Gains
Endpoint
GET https://pro.circular.bot/market/tips/by/gains
This endpoint retrieves percentile of the percentages of gains allowed to tips grouped by mint, based on a input amount of token range
Headers
{
"Content-Type": "application/json",
"x-api-key": "your-api-key"
}Parameters
{
"wallets": [ // Optional | filter by a list of wallets, if the field is not specified the data is based on the entire market
"Ge8xkdPrPU2tP22nKWBHocCZ6ezfHTLGHZzLsPmEtozH",
...
],
"inputAmountMin": 0, // Minimum input amount value
"inputAmountMax": 10000000000000, // Maximum input amount
"providers": [ // Filter by provider list ("JITO", "FAST", "TEMPORAL", "BLOX", "NEXTBLOCK", "NO_PROVIDER")
"FAST",
"JITO",
...
],
"maxTimeRange": 900 // Considers transactions from now since (seconds)
}Response
Informations:
Requests per minute: 10
More technical information here
Last updated